#calendarStartDate, 
#calendarEndDate
{
  display:none;
  position:absolute !important;
  width:193px;
  background:white;
  z-index:10;
}

#calendarStartDate.changeResStart
{
  position:absolute !important;
  bottom: 28px;
  left: 55px;
}
#calendarEndDate.changeResEnd
{
  position:absolute !important;
  top: 28px;
  left: 55px;
}
#ie_mask
{
  position:absolute;
  z-index:9;
}